Source: sqlmc
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Arslan Masood <contact@arszilla.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-aiohttp (>= 3.9.1),
 python3-aiosignal (>= 1.3.1),
 python3-all,
 python3-attr (>= 23.2.0),
 python3-bs4 (>= 4.12.3),
 python3-bs4 (<< 5),
 python3-frozenlist (>= 1.4.0),
 python3-idna (>= 3.6),
 python3-multidict (>= 6.0.4),
 python3-pyfiglet (>= 1.0.2),
 python3-setuptools,
 python3-soupsieve (>= 2.5),
 python3-tabulate (>= 0.8.10),
 python3-yarl (>= 1.9.4),
Standards-Version: 4.6.2
Homepage: https://github.com/malvads/sqlmc
Vcs-Browser: https://gitlab.com/kalilinux/packages/sqlmc
Vcs-Git: https://gitlab.com/kalilinux/packages/sqlmc.git

Package: sqlmc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
 figlet,
Description: Check all urls of a domain for SQL injections
 SQLMC (SQL Injection Massive Checker) is a tool designed to scan a domain for
 SQL injection vulnerabilities. It crawls the given URL up to a specified
 depth, checks each link for SQL injection vulnerabilities, and reports its
 findings.
